---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  dynval2:
    dynval2:
      var2:                             # A variable calculated
        - string1
        - string1
